algorithm: MLP
criterion: Calibration
criterion_final: 0.0
dataset: Pgp
hparams:
  lr: 0.02695241750234994
  mlp_depth: 4
  mlp_width: 512
  weight_decay: 0.0
representation: MACCS
seed: 3
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 27532
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
